#nav-menu > .nav.navbar-nav.do-menus > li.expanded > ul.nav.navbar-nav.do-menus{

	display: none;

}

.orange-17{

	color: orange;

    font-size: 17px;

}

.uc-text{

	text-transform: uppercase;

}

.padding-13{

	padding: 13px !important;

}

.do-home-contact-form #contact-form input[type=text]{

	margin-left: 0;

}

.do-home-contact-form #contact-form input[type=submit]{

	color: #ffffff;

    background-color: #fc7f0c;

    border: 2px solid #fc7f0c;

    height: 40px;

    line-height: 36px;

    display: inline-block;

    letter-spacing: 6px;

    text-transform: uppercase;

    border-radius: 20px;

    transition: all .3s;

    width: auto;

    margin-right: 0;

    padding-right: 10px;

    padding-left: 15px;

    padding-top: 0;

}

.do-home-contact-form #contact-form input[type=submit]:hover{

	background-color: transparent;

    border: 2px solid #e9e9e9;

}

.do-home-contact-form #contact-form .webform-component--email input[type=text]{

	float: right;

}

.slider-3-hp{

	position: absolute;

	top: 0;

	width: 100%;

}

.slider-3-hp .block-md-slider > .contextual-links-processed{

    top:100px;

}

.do-homepage-2nd .do-testimonial-section{

    background-repeat: no-repeat;

}

.do-header-topbar{

    z-index: 490 !important;

}

.do-homepage-third .do-home4-feature-sec{

    background-color: #ffffff;

}

.do-homepage-third .do-custom-section-with-img.do-custom-sec-img-left{

    background-color: #f9f9f9;

}

.do-breadcumb > ul{

    letter-spacing: 4px;

    text-transform: uppercase;

    font-family: 'Open Sans', sans-serif;

    font-size: 11px;

    color: #c0c0c0; 

}

.do-breadcumb > ul > li{

    float:none !important;

}

.item-list{

    margin-top: 35px;

}

.item-list  ul > li > a{

    border-radius: 20px;

    color: #ffffff;

    background-color: #fc7f0c;

    transition: all .3s;

    border: 2px solid #fc7f0c;

}

.item-list  ul > li > a:hover{

    background-color: transparent;

    border: 2px solid #e9e9e9;

    color: #888888;

}

.item-list  ul > li{

    padding: 0 !important;

}

.do-normal-page-title-section .do-breadcumb ul > li{

    padding-right: 0;

}

.do-normal-page-title-section .do-breadcumb ul > li:not(:first-child){

    margin-left: 2px



}

.sharethis-buttons{

    margin-top: 30px;

}

.do-portfolio-single-page-alt .do-portfolio-sub-img img{

    height:auto;

}

.do-blog-title-author a{

    font-family: 'Open Sans', sans-serif;

    font-size: 11px;

    color: #c0c0c0;

    letter-spacing: 6px;

    text-transform: uppercase;

}

.do-masonry-blog-wrapper .item-list{

    position: absolute;

    bottom: -45px;

    width: 100%;

}

.do-blog-title-author span{

    text-transform: uppercase;

    font-family: 'Open Sans', sans-serif;

    font-size: 11px;

    color: #c0c0c0;

    letter-spacing: 6px;

}

.do-blog-single-details .do-blog-post-title-wrapper .do-blog-post-titles span{

    text-transform: uppercase;

    font-family: 'Open Sans', sans-serif;

    font-size: 11px;

    color: #c0c0c0;

    letter-spacing: 6px; 

}

.do-comment-form-wrapper .comment-form .form-item-subject label,

.do-comment-form-wrapper .comment-form .form-item-name label,

.do-comment-form-wrapper .comment-form .text-format-wrapper label{

    display: none;

}

.do-comment-form-wrapper .form-actions input[type=submit]{

    border-radius: 20px;

    color: #ffffff !important;

    background-color: #fc7f0c !important;

    transition: all .3s !important;

    border: 2px solid #fc7f0c !important;

    text-transform: uppercase;

    width: 120px !important;

    padding: 0 !important;

    padding-left: 8px !important;

    font-family: 'Open Sans', sans-serif !important;

    font-size: 12px !important;

    letter-spacing: 6px !important;

    height: 40px !important;

    line-height: 40px !important;

}

.do-comment-form-wrapper .form-actions input[type=submit]:hover{

    background-color: transparent !important;

    border: 2px solid #e9e9e9 !important;

    color: #888888 !important;  

}

.do-blog-comments-wrapper ul.links{

    float: right;

}



.do-contact-us-page .do-google-map{

    padding-top: 40px;

}

.do-contact-us-page .do-contact-form-address-wrapper{

    padding-bottom: 70px;

}

.do-contact-us-page .do-contact-form-address-wrapper form input[type=submit]{

    font-family: 'Open Sans', sans-serif;

    font-size: 12px;

    color: #ffffff;

    background-color: #fc7f0c;

    border: 2px solid #fc7f0c;

    padding: 0px 25px;

    padding-left: 30px;

    height: 40px;

    line-height: 36px;

    display: inline-block;

    letter-spacing: 6px;

    text-transform: uppercase;

    -webkit-border-radius: 20px;

    -moz-border-radius: 20px;

    -o-border-radius: 20px;

    border-radius: 20px;

    -webkit-transition: all .3s;

    -moz-transition: all .3s;

    -ms-transition: all .3s;

    -o-transition: all .3s;

    transition: all .3s;

}

.do-contact-us-page .do-contact-form-address-wrapper form input[type=submit]:hover{

    background-color: transparent !important;

    border: 2px solid #e9e9e9 !important;

    color: #888888 !important;  

}
.tabs.primary{
	border-bottom: 0 !important;
	padding: 0;
}
.tabs.primary li,.tabs.primary li a{
	background: transparent;
	border-style: none;
	padding: 0 !important;
}
.page-user form input[type=submit]{
	    font-family: 'Open Sans', sans-serif;

    font-size: 12px;

    color: #ffffff;

    background-color: #fc7f0c;

    border: 2px solid #fc7f0c;

    padding: 0px 25px;

    padding-left: 30px;

    height: 40px;

    line-height: 36px;

    display: inline-block;

    letter-spacing: 6px;

    text-transform: uppercase;

    -webkit-border-radius: 20px;

    -moz-border-radius: 20px;

    -o-border-radius: 20px;

    border-radius: 20px;

    -webkit-transition: all .3s;

    -moz-transition: all .3s;

    -ms-transition: all .3s;

    -o-transition: all .3s;

    transition: all .3s;

}
.page-user form input[type=submit]:hover{
	background-color: transparent !important;

    border: 2px solid #e9e9e9 !important;

    color: #888888 !important;  
}
ul.primary li.active a{
	border:0 !important;
}
ul.primary li.active a:hover{
	background-color: transparent;
}

ul.do-menus li a.active-trail {
    background-color: transparent;
    color: #fc7f0c;
}
ul.do-menus li.active-trail > a {
    background-color: transparent;
    color: #fc7f0c;
}